<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="css/style.css">
<title>无标题文档</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style></head>
<script language="javascript">
function checkit(){
		if(form1.colleague_name.value==""){
	        alert("请输入姓名!");
   		    form1.colleague_name.select();
			return(false);
         }		        		
       if(form1.colleague_tel.value==""){
			alert("请输入电话号码!");
			form1.colleague_tel.select();
			return(false);
		 }
       if(form1.colleague_mail.value==""){
			alert("请输入邮箱地址!");
			form1.colleague_mail.select();
			return(false);
		 }
	   if(form1.colleague_birthday.value==""){
	        alert("请输入生日!");
			form1.colleague_birthday.select();
			return(false);
		 }	
	   if(form1.colleague_category.value==""){
	        alert("请输入类别!");
			form1.colleague_category.select();
			return(false);
		 }	



				return(true);				 
}	
</script>
<body>
<table width="440" height="219" border="1" align="center" cellpadding="1" cellspacing="1" bordercolor="#FFFFFF" bgcolor="#C6C5CA">
  <tr>
    <td height="40" colspan="2" align="left" bgcolor="#FFFFFF">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="STYLE33">联系人信息添加</span></td>
  </tr>
<form name="form1" method="post" action="insert_colleague_ok.php" onSubmit="javascript: return checkit()"> 
 <tr>
    <td width="104" height="22" align="center" bgcolor="#FFFFFF">姓名：</td>
    <td width="336" bgcolor="#FFFFFF"><input name="colleague_name" type="text" id="colleague_name" size="25"></td>
  </tr>
  <tr>
    <td height="22" align="center" bgcolor="#FFFFFF">手机：</td>
    <td bgcolor="#FFFFFF"><input name="colleague_tel" type="text" id="colleague_tel" size="28" maxlength="20">
      *</td>
  </tr>
  <tr>
    <td height="22" align="center" bgcolor="#FFFFFF">邮箱：</td>
    <td bgcolor="#FFFFFF"><input name="colleague_mail" type="text" id="colleague_mail" size="28" maxlength="20">
      *</td>
  </tr>
  <tr>
    <td height="22" align="center" bgcolor="#FFFFFF">生日：</td>
    <td bgcolor="#FFFFFF"><input name="colleague_birthday" type="text" id="colleague_birthday" size="15" maxlength="20">
      *（例如：00-00）</td>
  </tr>
  <tr>
    <td height="22" align="center" bgcolor="#FFFFFF">地址：</td>
    <td bgcolor="#FFFFFF"><input name="colleague_address" type="text" id="colleague_address" size="40" maxlength="20"></td>
  </tr>
  <tr>
    <td height="22" align="center" bgcolor="#FFFFFF">类别：</td>
    <td bgcolor="#FFFFFF"><select name="colleague_category" id="colleague_category">
      <option value="客户">客户</option>
      <option value="同事">同事</option>
    </select>    </td>
  </tr>
  <tr>
    <td height="30" bgcolor="#FFFFFF">&nbsp;</td>
    <td bgcolor="#FFFFFF"><input type="submit" name="Submit" value="提交">
    <input type="reset" name="Submit2" value="重置"></td>
  </tr>
</form>
</table>

</body>
</html>
